/* ==========================================================================
   Normalize.scss settings
   ========================================================================== */
/**
 * Includes legacy browser support IE6/7
 *
 * Set to false if you want to drop support for IE6 and IE7
 */
/* Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 * 3. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *  `em` units.
 */
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,700");
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */
a:active, a:hover {
  outline: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Addresses styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 8/9/10.
 * 2. Improves image quality when scaled in IE 7.
 */
img {
  border: 0; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  box-sizing: content-box;
  height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *  Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 * 4. Improves appearance and consistency in all browsers.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *  and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *  `input` and others.
 * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
 *  Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 *  Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  box-sizing: content-box;
  /* 2 */ }

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Corrects text not wrapping in Firefox 3.
 * 4. Corrects alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

@font-face {
  font-family: braesideLumberboy;
  src: url("/assets/fonts/braeside_lumberboy.otf"); }

html {
  font-family: "Helvetica", sans-serif; }

p {
  margin: 5rem 0;
  letter-spacing: .1rem;
  line-height: 2.2rem;
  font-family: "Roboto", sans-serif;
  text-align: justify; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  margin-bottom: 2.0rem;
  margin-top: 0;
  letter-spacing: 0.025em;
  margin: 0;
  font-family: "Helvetica", sans-serif; }

h1 {
  font-family: "braesideLumberboy", sans-serif; }

a {
  text-decoration: none;
  transition: all 0.3s; }
  a:visited {
    color: #0000EE; }

html {
  box-sizing: border-box;
  font-size: 62.5%; }

body {
  position: relative;
  font-family: "Helvetica", sans-serif;
  font-size: 1.6em;
  font-weight: 300;
  letter-spacing: .01em;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  background-color: #FFFFFF;
  height: 100vh;
  width: 100vw;
  overflow-x: hidden;
  color: #000000; }

main {
  min-height: 100vh; }

*,
*:after,
*:before {
  box-sizing: border-box;
  outline: none; }

::-webkit-scrollbar {
  width: .3rem; }

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); }

::-webkit-scrollbar-thumb {
  background-color: #000000;
  border-radius: 3rem; }

.section__wrapper {
  position: relative;
  height: 100%;
  padding: 15rem 30rem; }
  .section__wrapper .section__content {
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center; }
    .section__wrapper .section__content .inner__content {
      width: 100%; }

.cms__section__wrapper {
  position: relative;
  height: 100%;
  padding: 10rem 30rem; }
  .cms__section__wrapper .cms__section__content {
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    text-align: left; }
    .cms__section__wrapper .cms__section__content .cms__inner__content {
      width: 100%; }

.user__msg {
  margin: 0 0 2rem 0;
  padding: 2rem;
  border-radius: 1rem; }
  .user__msg.success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6; }
  .user__msg.warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc; }
  .user__msg.danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1; }

.box {
  width: 100%;
  margin: 2rem 0;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  border-radius: 1rem;
  background-color: #f5f5f5;
  box-shadow: 0 0.2rem .7rem #d5d5d5;
  display: inline-flex;
  align-items: stretch;
  flex-grow: 1; }
  .box p {
    margin: 1rem 0; }

.info__box {
  padding: 2rem;
  flex-direction: column;
  text-align: left; }

.icon__box {
  transition: .3s; }
  .icon__box .icon {
    width: 6rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 2rem;
    background-color: #454545;
    color: #FFFFFF;
    -webkit-border-radius: 1rem 0 0 1rem;
    -moz-border-radius: 1rem 0 0 1rem;
    border-radius: 1rem 0 0 1rem; }
  .icon__box .info {
    width: 100%;
    padding: 2rem;
    text-align: left; }

.download__box .info {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  text-align: center; }
  .download__box .info a {
    width: 100%;
    height: 100%;
    padding: 2rem; }

.download__box:hover {
  background-color: #858585;
  color: #FFFFFF; }
  .download__box:hover a {
    color: #FFFFFF; }

.activity__box .date {
  width: 25%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  background-color: #454545;
  color: #FFFFFF;
  -webkit-border-radius: 1rem 0 0 1rem;
  -moz-border-radius: 1rem 0 0 1rem;
  border-radius: 1rem 0 0 1rem; }

.activity__box .info p {
  margin: 0; }

.activity__box .actions {
  padding: 1rem; }
  .activity__box .actions a {
    margin: 2rem; }

.cms__table {
  width: 100%;
  margin-top: 2rem;
  text-align: left; }
  .cms__table tr {
    border-bottom: 0.1rem solid #454545; }
    .cms__table tr th {
      padding: .5rem; }
      .cms__table tr th:nth-child(8) {
        text-align: center; }
    .cms__table tr td {
      padding: .5rem 1rem; }
      .cms__table tr td a {
        cursor: pointer; }
        .cms__table tr td a:hover {
          color: #454545; }
      .cms__table tr td:nth-child(8) {
        text-align: center; }

.modal {
  display: none;
  position: fixed;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: auto;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.4);
  justify-content: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  transition: .3s; }
  .modal .modal__content {
    position: relative;
    margin: 15rem 0;
    background-color: #f5f5f5;
    padding: 2rem;
    border: 0.1rem solid #454545;
    width: 60%;
    height: fit-content;
    animation-name: animatetop;
    animation-duration: 0.3s; }

@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0; }
  to {
    top: 0;
    opacity: 1; } }
    .modal .modal__content .closeBtn {
      position: absolute;
      top: 2rem;
      right: 2rem;
      cursor: pointer;
      transition: .3s; }
      .modal .modal__content .closeBtn:hover {
        color: #454545; }
    .modal .modal__content p {
      margin: 0; }
    .modal .modal__content button {
      margin-top: 2rem; }
    .modal .modal__content .modal__header {
      margin-bottom: 2rem; }
    .modal .modal__content .modal__section {
      display: flex;
      flex-direction: column;
      margin: 2rem 0; }
      .modal .modal__content .modal__section input[type="text"], .modal .modal__content .modal__section input[type="email"], .modal .modal__content .modal__section select {
        padding: .5rem; }
      .modal .modal__content .modal__section .modal__inner__section {
        width: 100%;
        display: inline-flex; }
        .modal .modal__content .modal__section .modal__inner__section input[type="text"] {
          flex-grow: 1;
          margin: 0 1rem; }
          .modal .modal__content .modal__section .modal__inner__section input[type="text"]:nth-of-type(1) {
            margin: 0 1rem 0 0; }
          .modal .modal__content .modal__section .modal__inner__section input[type="text"]:nth-of-type(3) {
            margin: 0 0 0 1rem; }

.cms__extra .addBtn {
  cursor: pointer; }
  .cms__extra .addBtn:hover {
    color: #454545; }

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  display: none;
  background-color: #454545;
  z-index: 999; }
  header .header__wrapper {
    position: relative;
    height: 100%;
    padding: 2rem;
    box-shadow: 0 0.2rem 2rem 0 #000000; }
    header .header__wrapper a {
      color: #FFFFFF; }
    header .header__wrapper i {
      color: #FFFFFF;
      cursor: pointer; }
    header .header__wrapper .header__content {
      position: relative;
      top: 0;
      left: 0;
      right: 0;
      width: 100%;
      height: 100%;
      display: inline-flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      text-align: center; }
      header .header__wrapper .header__content .inner__header__content {
        width: 100%;
        display: inline-flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        color: #FFFFFF; }
        header .header__wrapper .header__content .inner__header__content .header__content__left h1 {
          font-size: 3rem;
          line-height: 1; }
        header .header__wrapper .header__content .inner__header__content .header__content__right {
          display: inline-flex;
          align-items: center; }
          header .header__wrapper .header__content .inner__header__content .header__content__right .header__links a {
            margin-right: 2rem; }

nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #454545;
  z-index: 999;
  transform: translateY(-100vh);
  -webkit-transition: transform 1s ease-in-out;
  -moz-transition: transform 1s ease-in-out;
  -ms-transition: transform 1s ease-in-out;
  -o-transition: transform 1s ease-in-out;
  transition: transform 1s ease-in-out; }
  nav .nav__wrapper {
    position: relative;
    height: 100%;
    padding: 2rem; }
    nav .nav__wrapper a {
      color: #FFFFFF; }
    nav .nav__wrapper i {
      color: #FFFFFF;
      cursor: pointer; }
    nav .nav__wrapper .nav__content {
      position: relative;
      width: 100%;
      height: 100%;
      display: inline-flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      text-align: center; }
      nav .nav__wrapper .nav__content .inner__nav__content {
        width: 100%;
        display: inline-flex;
        justify-content: space-evenly;
        align-items: baseline;
        flex-wrap: wrap;
        color: #FFFFFF; }
        nav .nav__wrapper .nav__content .inner__nav__content .nav__section {
          text-align: left;
          display: inline-flex;
          flex-direction: column; }

.header__extra__content, .nav__extra__content {
  position: fixed;
  top: 2rem;
  right: 2rem;
  display: block;
  z-index: 998; }
  .header__extra__content i, .nav__extra__content i {
    color: #454545;
    font-size: 2.5rem;
    cursor: pointer; }

.nav__extra__content {
  z-index: 999;
  transform: translateY(-100vh);
  -webkit-transition: transform 1s ease-in-out;
  -moz-transition: transform 1s ease-in-out;
  -ms-transition: transform 1s ease-in-out;
  -o-transition: transform 1s ease-in-out;
  transition: transform 1s ease-in-out; }
  .nav__extra__content i {
    color: #FFFFFF !important; }

.open {
  -webkit-transform: translateY(0) !important;
  -moz-transform: translateY(0) !important;
  -ms-transform: translateY(0) !important;
  -o-transform: translateY(0) !important;
  transform: translateY(0) !important; }

footer {
  background-color: #454545; }
  footer .footer__wrapper {
    position: relative;
    height: 100%;
    padding: 2rem 15rem; }
    footer .footer__wrapper .footer__content {
      position: relative;
      width: 100%;
      height: 100%;
      display: inline-flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      text-align: center; }
      footer .footer__wrapper .footer__content .inner__footer__content {
        width: 100%;
        display: inline-flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        color: #FFFFFF; }
        footer .footer__wrapper .footer__content .inner__footer__content a {
          color: #FFFFFF; }
        footer .footer__wrapper .footer__content .inner__footer__content .footer__section {
          width: calc(100% / 3); }
          footer .footer__wrapper .footer__content .inner__footer__content .footer__section:first-of-type {
            text-align: left; }
          footer .footer__wrapper .footer__content .inner__footer__content .footer__section:last-of-type {
            text-align: right; }
        footer .footer__wrapper .footer__content .inner__footer__content .footer__links a {
          margin-right: 2rem; }

#intro {
  height: 100vh; }
  #intro .parallax-window {
    height: 100vh;
    background: transparent; }
    #intro .parallax-window .section__content .inner__content {
      width: fit-content !important;
      padding: 2rem;
      -webkit-border-radius: 0.5rem;
      -moz-border-radius: 0.5rem;
      border-radius: 0.5rem;
      color: #FFFFFF;
      background-color: rgba(0, 0, 0, 0.5); }
      #intro .parallax-window .section__content .inner__content h1 {
        font-size: 10rem;
        line-height: 10rem; }
      #intro .parallax-window .section__content .inner__content p {
        margin: 0;
        text-align: center; }

#welcome {
  height: 100%; }
  #welcome .section__content .inner__content p {
    text-align: center; }
  #welcome .extra__content {
    position: absolute;
    top: 2rem;
    left: 2rem; }

#information {
  height: 100%; }
  #information .section__wrapper {
    padding-top: 0; }
    #information .section__wrapper .section__content .inner__content {
      width: 100%;
      display: inline-flex;
      justify-content: space-between;
      align-items: center; }
      #information .section__wrapper .section__content .inner__content .info__item {
        width: calc(100% / 3);
        display: inline-flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; }
        #information .section__wrapper .section__content .inner__content .info__item i {
          font-size: 7rem;
          margin-bottom: 2rem; }
        #information .section__wrapper .section__content .inner__content .info__item p {
          margin: 0; }

#image .parallax-window {
  height: 40vh;
  background: transparent; }
  #image .parallax-window .section__content .inner__content {
    padding: 2rem; }
    #image .parallax-window .section__content .inner__content figure {
      margin: 0; }
      #image .parallax-window .section__content .inner__content figure img {
        max-width: 35rem; }

#sponsors {
  height: 100%; }
  #sponsors h2 {
    margin-bottom: 2rem; }
  #sponsors .sponsor__items {
    width: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap; }
    #sponsors .sponsor__items figure {
      margin: 4rem; }
      #sponsors .sponsor__items figure img {
        max-width: 20rem; }

#clubInformation .parallax-window {
  height: 20rem;
  background: transparent; }

#route .inner__content {
  width: 100%; }
  #route .inner__content p {
    margin: 1rem 0; }
  #route .inner__content #googleMaps {
    width: 100%;
    height: 40rem;
    margin-top: 2rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
    box-shadow: 0 0.2rem .7rem #d5d5d5; }

#contact .management .member__box {
  min-height: 11rem; }
  #contact .management .member__box:first-of-type {
    width: 100%; }

#contact .form {
  width: 100%; }
  #contact .form .form__input {
    padding: 2rem; }
    #contact .form .form__input h3 {
      margin-right: 2rem; }
    #contact .form .form__input input, #contact .form .form__input textarea {
      flex-grow: 1;
      border: none;
      border-radius: .5rem;
      padding: 0 1rem; }
  #contact .form .form__button {
    width: 100%;
    margin: 2rem;
    display: inline-flex;
    justify-content: flex-end; }
    #contact .form .form__button button {
      padding: .5rem 1rem;
      border: none;
      border-radius: .5rem;
      background-color: #f5f5f5;
      box-shadow: 0 0.2rem .7rem #d5d5d5;
      transition: .3s; }
      #contact .form .form__button button i {
        margin-right: .5rem; }
      #contact .form .form__button button:hover {
        background-color: #454545;
        color: #FFFFFF; }

#contact p {
  margin: 0; }

#contact .management__members, #contact .information__section, #contact .form__section {
  width: 100%;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: stretch; }

#contact .member__box, #contact .information__box, #contact .form__input {
  width: 45%;
  margin: 2rem; }

#uitslagen .uitslagen {
  width: 100%;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: stretch; }
  #uitslagen .uitslagen .match__box {
    width: 45%;
    margin: 2rem; }
    #uitslagen .uitslagen .match__box .info {
      display: inline-flex;
      flex-direction: column; }
      #uitslagen .uitslagen .match__box .info p {
        margin: 0; }
    #uitslagen .uitslagen .match__box:first-of-type {
      width: 100% !important;
      margin: 2rem 0 !important; }
    #uitslagen .uitslagen .match__box:nth-of-type(even) {
      margin: 2rem 2rem 2rem 0; }
    #uitslagen .uitslagen .match__box:nth-of-type(odd) {
      margin: 2rem 0 2rem 2rem; }

#newMembers .form__input {
  padding: 2rem; }
  #newMembers .form__input h3 {
    margin-right: 2rem; }
  #newMembers .form__input input, #newMembers .form__input textarea {
    flex-grow: 1;
    border: none;
    border-radius: .5rem;
    padding: 0 1rem; }

#newMembers .form__button {
  width: 100%;
  margin: 2rem;
  display: inline-flex;
  justify-content: flex-end; }
  #newMembers .form__button button {
    padding: .5rem 1rem;
    border: none;
    border-radius: .5rem;
    background-color: #f5f5f5;
    box-shadow: 0 0.2rem .7rem #d5d5d5;
    transition: .3s; }
    #newMembers .form__button button i {
      margin-right: .5rem; }
    #newMembers .form__button button:hover {
      background-color: #454545;
      color: #FFFFFF; }

#terrains .content {
  width: 100%;
  display: inline-flex;
  justify-content: center;
  text-align: left; }
  #terrains .content div {
    flex: 1; }
    #terrains .content div#googleMapsTerrains {
      min-height: 40rem;
      border-radius: 0.5rem; }
  #terrains .content table tr {
    border-bottom: 0.1rem solid #f5f5f5; }
  #terrains .content table th, #terrains .content table td {
    padding: 1rem .5rem; }

#cms__header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  color: #FFFFFF;
  z-index: 1; }
  #cms__header a {
    position: relative;
    color: #FFFFFF;
    transition: .3s;
    line-height: 1.2;
    margin: .3rem 0; }
    #cms__header a:before {
      width: 3px;
      height: 0;
      position: absolute;
      top: 50%;
      content: '';
      background-color: #000000;
      transform: translateY(-50%);
      transition: .3s; }
    #cms__header a:hover:before {
      height: 100%; }
  #cms__header .header__wrapper {
    position: relative;
    height: 100%;
    padding: 2rem 4rem;
    background-color: #454545;
    box-shadow: 0 2px 2rem 0.2rem rgba(0, 0, 0, 0.5);
    z-index: 1; }
    #cms__header .header__wrapper .header__content {
      position: relative;
      width: 100%;
      height: 100%;
      display: inline-flex;
      justify-content: center;
      align-items: center; }
      #cms__header .header__wrapper .header__content .inner__header__content {
        width: 100%;
        display: inline-flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        color: #FFFFFF; }
        #cms__header .header__wrapper .header__content .inner__header__content .header__content__left h1 {
          font-size: 3rem; }
        #cms__header .header__wrapper .header__content .inner__header__content .header__content__right {
          display: inline-flex;
          flex-direction: column;
          align-items: flex-end; }
          #cms__header .header__wrapper .header__content .inner__header__content .header__content__right a:before {
            right: -10px; }
  #cms__header .nav__wrapper {
    position: relative;
    height: 100%;
    padding: 1rem 4rem;
    background-color: #5f5f5f; }
    #cms__header .nav__wrapper a {
      margin-right: 30px; }
      #cms__header .nav__wrapper a:before {
        left: -10px; }

#intro__cms {
  height: 100vh;
  background: url("/assets/img/introBG.jpg") center no-repeat;
  background-size: cover; }
  #intro__cms .section__content .inner__content {
    width: fit-content !important;
    padding: 2rem;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.5); }
    #intro__cms .section__content .inner__content h1 {
      font-size: 5rem;
      line-height: 10rem; }
    #intro__cms .section__content .inner__content p {
      margin: 0;
      margin-bottom: 2rem;
      text-align: center; }
    #intro__cms .section__content .inner__content form {
      width: 100%;
      display: inline-flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      #intro__cms .section__content .inner__content form input {
        width: 100%;
        padding: .5rem;
        margin-bottom: 1rem;
        color: #000000;
        border: none; }
      #intro__cms .section__content .inner__content form button {
        width: 100%;
        color: #000000;
        padding: .5rem 0;
        border: none;
        background-color: #f5f5f5;
        transition: all .3s; }
        #intro__cms .section__content .inner__content form button:hover {
          color: #FFFFFF;
          background-color: #454545; }

#cms__welcome .cms__inner__content {
  text-align: center; }
  #cms__welcome .cms__inner__content p {
    text-align: center; }

#profile .cms__section__content {
  align-items: center; }
  #profile .cms__section__content .cms__inner__content {
    width: 100%; }
    #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper {
      padding: 2rem;
      border: .1rem solid #ddd;
      border-radius: 1rem;
      background-color: #FFFFFF;
      margin-bottom: 2rem; }
      #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper.form__heading__wrapper {
        text-align: center; }
        #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper.form__heading__wrapper .form__heading {
          display: inline-flex;
          flex-direction: column; }
          #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper.form__heading__wrapper .form__heading .initials {
            width: 15rem;
            height: 15rem;
            display: inline-flex;
            justify-content: center;
            align-items: center;
            border: .5rem solid #454545;
            border-radius: 50%; }
            #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper.form__heading__wrapper .form__heading .initials h1 {
              font-size: 6rem;
              font-family: "roboto", helvetica, sans-serif;
              margin: 0 !important;
              padding: 0;
              line-height: 1; }
      #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper .panel__heading {
        text-align: left; }
        #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper .panel__heading p {
          margin: 0; }
      #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper .panel__content {
        margin: 2rem; }
        #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper .panel__content .form__group {
          width: 100%;
          display: inline-flex;
          margin-bottom: 1rem;
          flex-wrap: wrap; }
          #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper .panel__content .form__group label {
            color: #c0c0c0;
            width: 25%; }
          #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper .panel__content .form__group input, #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper .panel__content .form__group select {
            width: 75%;
            padding: .5rem;
            border: .1rem solid #ddd;
            border-radius: 0.5rem; }
            #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper .panel__content .form__group input:focus, #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper .panel__content .form__group select:focus {
              border: 0.1rem solid #454545; }
          #profile .cms__section__content .cms__inner__content .profile__info form .panel__wrapper .panel__content .form__group .valPassword_msg {
            width: 100%;
            color: orangered;
            text-align: right;
            margin-top: .5rem;
            display: none; }
    #profile .cms__section__content .cms__inner__content .profile__info form button {
      padding: .5rem 2rem;
      border: .1rem solid #2e6da4;
      color: #FFFFFF;
      border-radius: 1rem;
      background-color: #337ab7;
      transition: .3s;
      float: right; }
      #profile .cms__section__content .cms__inner__content .profile__info form button:hover {
        background-color: #2e6da4; }

.agenda .inner_agenda {
  width: 100%;
  display: inline-flex; }
  .agenda .inner_agenda .agenda_list {
    width: 50%; }
  .agenda .inner_agenda .agenda_actions {
    width: 50%; }
    .agenda .inner_agenda .agenda_actions form {
      width: 60%;
      display: inline-flex;
      flex-direction: column;
      align-items: left; }
      .agenda .inner_agenda .agenda_actions form span {
        display: inline-flex;
        align-items: center;
        justify-content: space-around;
        width: 100%;
        margin: .5rem 0; }
        .agenda .inner_agenda .agenda_actions form span p {
          margin: 0;
          width: 100%; }
        .agenda .inner_agenda .agenda_actions form span input {
          width: 100%; }
      .agenda .inner_agenda .agenda_actions form button {
        margin: .5rem 0 0 auto; }

#cms__results .reset__button {
  cursor: pointer;
  background-color: #f5f5f5;
  padding: 1rem 2rem;
  border-radius: 1rem;
  color: #454545; }
  #cms__results .reset__button:hover {
    background-color: #454545;
    color: #FFFFFF; }

#cms__results .uitslagen {
  width: 100%;
  margin-top: 2rem;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: stretch; }
  #cms__results .uitslagen .match__box {
    width: 45%;
    margin: 2rem; }
    #cms__results .uitslagen .match__box .info {
      display: inline-flex;
      flex-direction: column; }
      #cms__results .uitslagen .match__box .info p {
        margin: .5rem 0; }
      #cms__results .uitslagen .match__box .info .result__warning {
        color: red; }
      #cms__results .uitslagen .match__box .info a {
        cursor: pointer; }
    #cms__results .uitslagen .match__box:first-of-type {
      width: 100% !important;
      margin: 2rem 0 !important; }
    #cms__results .uitslagen .match__box:nth-of-type(even) {
      margin: 2rem 2rem 2rem 0; }
    #cms__results .uitslagen .match__box:nth-of-type(odd) {
      margin: 2rem 0 2rem 2rem; }

#cms__files .bestanden .match__box .info a {
  cursor: pointer; }

@media only screen and (min-device-width: 320px) and (max-device-width: 767px) and (-webkit-min-device-pixel-ratio: 2) {
  p {
    text-align: center !important; }
  nav {
    overflow-y: scroll !important;
    height: 100% !important; }
    nav .nav__wrapper {
      height: fit-content !important; }
      nav .nav__wrapper .nav__section {
        text-align: center !important;
        width: 100% !important;
        margin: 2rem !important; }
  footer .footer__wrapper {
    padding: 1rem 2rem !important; }
    footer .footer__wrapper .footer__section {
      width: 100% !important;
      margin: .5rem 0 !important;
      text-align: center !important; }
      footer .footer__wrapper .footer__section .footer__links a {
        margin: 0 1rem !important; }
  .section__wrapper {
    padding: 7rem 3rem !important; }
  #intro h1 {
    font-size: 6rem !important;
    line-height: 6rem !important; }
  #welcome .section__wrapper {
    padding: 13rem 3rem 0 !important; }
  #welcome .extra__content {
    top: 1rem !important;
    left: 0 !important;
    right: 0 !important;
    text-align: center !important; }
  #information .inner__content {
    flex-wrap: wrap !important; }
    #information .inner__content .info__item {
      width: 100% !important;
      margin: 2rem 0 !important; }
  #image img {
    max-width: 25rem !important; }
  #sponsors img {
    max-width: 15rem !important; }
  .info__box {
    text-align: center !important; }
  .member__box {
    min-height: 9rem !important; }
  .icon__box .icon {
    padding: 0 !important; }
  .icon__box .info {
    padding: 1rem !important;
    margin: auto !important;
    text-align: center !important; }
  .information__box {
    min-height: 11rem !important; }
  .member__box, .information__box, .form__input {
    width: 100% !important;
    margin: 2rem 0 !important; }
  .match__box {
    width: 100% !important;
    margin: 2rem 0 !important; }
  .activity__box {
    flex-direction: column !important; }
    .activity__box .date {
      width: 100% !important;
      border-radius: 1rem 1rem 0 0 !important;
      padding: 1rem !important; }
  #intro__cms h1 {
    line-height: 5rem !important;
    margin: 2rem !important; }
  .cms__section__wrapper {
    padding: 6rem 2rem !important; }
    .cms__section__wrapper .cms__inner__content {
      text-align: center; }
  #cms__header {
    position: inherit !important; }
    #cms__header .header__content__left {
      width: 100%;
      text-align: center; }
    #cms__header .header__content__right {
      align-items: center !important;
      width: 100%; }
    #cms__header .nav__wrapper {
      padding: 1rem 2rem !important; }
      #cms__header .nav__wrapper .inner__nav__content {
        display: inline-flex;
        width: 100%;
        justify-content: space-between; }
        #cms__header .nav__wrapper .inner__nav__content a {
          margin-right: 0 !important; }
  .modal .modal__content {
    margin: 4rem 0 !important;
    width: 95% !important; }
  .initials {
    width: 10rem !important;
    height: 10rem !important; }
    .initials h1 {
      font-size: 4rem !important; }
  .panel__wrapper {
    padding: 2rem 1rem !important; }
    .panel__wrapper .panel__heading {
      text-align: center !important; }
    .panel__wrapper .panel__content {
      margin: 2rem 0 0 !important; }
      .panel__wrapper .panel__content .form__group label {
        width: 40% !important;
        text-align: left; }
      .panel__wrapper .panel__content .form__group input, .panel__wrapper .panel__content .form__group select {
        width: 60% !important; }
  .cms__member__box {
    flex-direction: column; }
    .cms__member__box .name {
      width: 100%;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      padding: 1rem;
      background-color: #454545;
      color: #FFFFFF;
      -webkit-border-radius: 1rem 1rem 0 0;
      -moz-border-radius: 1rem 1rem 0 0;
      border-radius: 1rem 1rem 0 0; }
    .cms__member__box .info p {
      margin: 0; }
    .cms__member__box .actions {
      padding: 1rem; }
      .cms__member__box .actions a {
        margin: 2rem; }
  .modal__header {
    text-align: center; }
  .modal__inner__section {
    flex-wrap: wrap !important; }
    .modal__inner__section input[type="text"] {
      margin: 1rem 0 1rem 0 !important; } }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
  nav .nav__section {
    width: 50% !important;
    margin: 2rem 0 !important;
    justify-content: center;
    align-items: center !important; }
  footer .footer__wrapper {
    padding: 2rem 3rem !important; }
    footer .footer__wrapper .footer__section {
      width: fit-content !important; }
  .section__wrapper {
    padding: 15rem 10rem !important; }
  .modal .modal__content {
    width: 90% !important; }
  #welcome .section__wrapper {
    padding: 15rem 10rem 0 !important; }
  #information .inner__content {
    flex-wrap: wrap; }
    #information .inner__content .info__item {
      width: 100% !important;
      margin: 0 0 10rem; }
  #contact .section__wrapper {
    padding: 15rem 10rem 0 !important; }
    #contact .section__wrapper:last-of-type {
      padding-bottom: 15rem !important; }
  #contact .information__box {
    min-height: 11rem; }
  #uitslagen .match__box {
    width: 100% !important;
    margin: 2rem 0 !important; }
  #kalender .date {
    width: 45% !important; }
  .cms__section__wrapper {
    padding: 10rem !important; }
  #profile .form__group label {
    width: 30% !important; }
  #profile .form__group input, #profile .form__group select {
    width: 70% !important; }
  #cms__management .cms__member__box {
    flex-direction: column; }
    #cms__management .cms__member__box .name {
      width: 100%;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      padding: 1rem;
      background-color: #454545;
      color: #FFFFFF;
      -webkit-border-radius: 1rem 1rem 0 0;
      -moz-border-radius: 1rem 1rem 0 0;
      border-radius: 1rem 1rem 0 0; }
    #cms__management .cms__member__box .info {
      text-align: center; }
      #cms__management .cms__member__box .info p {
        text-align: center !important;
        margin: 0; }
    #cms__management .cms__member__box .actions {
      text-align: center;
      padding: 1rem; }
      #cms__management .cms__member__box .actions a {
        margin: 2rem; }
  #cms__agenda .activity__box {
    flex-direction: column !important; }
    #cms__agenda .activity__box .date {
      width: 100% !important;
      border-radius: 1rem 1rem 0 0 !important;
      padding: 1rem !important; }
    #cms__agenda .activity__box .info {
      text-align: center; }
      #cms__agenda .activity__box .info p {
        text-align: center !important; }
    #cms__agenda .activity__box .actions {
      text-align: center; }
  #cms__results .match__box {
    width: 100% !important;
    margin: 2rem 0 !important; } }
